In order to run the application, firstly you need to have a mysql database with the following paramaters:
database: 'hotel',
    host: 'localhost',
    port: 3306,
    user: 'root',
    password: 'Csongi123csongi',

Run the backend:
cd backend
npm i
npx nodemon
In order to fill with data the database send a get request to the following adress: http://localhost:5000/manageHotel/uploadData

Run frontend:
cd frontend
npm i
npm start